#Dutch:iso-8859-1:nl
# lang file
forum 				= Forum
settings 			= Instellingen
overview 			= Overzicht
contact 			= Contacten
calendar 			= Kalendar
calendar2 			= Agenda
headline 			= Nieuws koppen
todo 				= Taken
projects 			= Projecten
documents 			= Documenten
news 				= Nieuws
partprog 			= Partner programma
wmail 				= Webmail (oud)
admin 				= Beheer
tts 				= Ticket Systeem
webmail2 			= Webmail
notes 				= Notities
help 				= Help
outboard			= Presentie bord
files				= Bestanden
modules 			= Module
user_manager 			= Gebruikers beheer
rights_manager 			= Rechten beheer
rights_manager2 		= Rechten beheer 2
group_manager 			= Groepen beheer
occupation_manager		= Beroepen beheer
workplace_manager		= Werkplek beheer
module_manager 			= Module beheer
system_tools 			= Systeem Werkset
manual 				= Handleiding
log 				= Log
online 				= Online resources
project_homepage 		= more.groupware web site
download 			= Download laatste versie
feedback 			= aanmelden van..
diagnostics 			= Diagnose report weergeven
submit_bug 			= Probleem melden
submit_feature 			= Functionaliteit vragen
submit_support 			= Algemene vraag stellen
submit_patch 			= Wijziging aanmelden
about_us 			= Het ontwikkel team
about 				= Over more.groupware
logout 				= Uitloggen
admin2 				= Administratie 2
workflow 			= Werkstroom
tts2 				= Ticket Systeem 2
inventory 			= Inventaris
faqfrenzy 			= FAQfrenzy
calendar2 			= Calendar2
phpbb 				= phpBB forum
useralbum 			= User Album
links 				= Links
quoting				= Toezeggingen
faq 				= F.A.Q.
